    #rt-top-surround .rt-container {
         width:100%;
    }
    #rt-header {
         background: url("../images/main/top-overlay.png") repeat-x scroll 0px 0px #FFFFFF;
         border-bottom: 6px solid #C199FB;
         box-shadow: 0px 0px 30px #000000;
    }
     
    #rt-header {
         border-radius: 0px 0px 4px 4px;
    }
     
    #rt-header .rt-container {
         margin: 0px auto;
         width: 1200px;
         background:none;
         border:none;
         box-shadow:none;
    }
	    #rt-top .rt-container {
        margin: 0 auto;
        width: 1200px;
    }
	     
    body .mod-finder-searchform .btn [class^="icon-"], body .btn [class*=" icon-"] {
        display: block;
        padding-top: 5px;
    }
	
	#mod-finder-searchword .button [class^="icon-"], body .btn [class*=" icon-"] {
        display: block;
        padding-top: 5px;
    }
	
	 #rt-maintop div.sprocket-features-desc a.readon {
		 display: none;
	 }
	 
	 #rk {
		 margin-left: 50px;
	 }
	 
	 .rk-commentcount {margin-top:-56px;margin-bottom:55px;
	 }
	 
     .rk-icon {background:url(comment.png) no-repeat;padding-left:21px;height:16px;line-height:16px;
	 }